$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-37_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-37_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -3600000.0
    - - 500000.0
      - -3600000.0
    - - 500000.0
      - -3700000.0
    - - 600000.0
      - -3700000.0
    - - 600000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 10faef07-ed2f-4d82-bb07-4670a562a52c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - 6d1b525d-9c7c-4b50-9241-b232df48a2e5
  - 911b67e6-8de9-4112-9d69-e5b3729d8795
  - 2017ba77-cb37-4eda-afb3-dac961b3a8d0
  - 9f73e297-312d-4424-8913-6271d78ac17b
  - 35f6037e-c177-43ea-b9bd-623cfa9ef9a2
  - 4f4553d2-aebf-4fe6-8b85-ed246e326fbd
  - 43bff2a0-7993-459b-a55a-c05b4d2f345d
  - d8695893-a28c-4e7b-8a6a-b70e2fdc24eb
  - 0c79a296-3feb-4ea7-9f1c-ac160800b3bd
  - 0550e356-e3cd-4415-9a71-d22b48edc706
  - 0f28f72d-5e87-4874-8d1e-5614b7c1f298
  - 18c9f5b3-e1ad-41ae-9382-57a835f1ad0c
  - 355a4821-1ed0-4a6e-b0f5-4ea60224520e
  - 91ed1228-db5c-4911-ac15-1bcc75c965a9
  - e045f34e-bab0-42b1-a070-aa9c5c4a1895
  - fc862ba1-846c-4d05-b4d3-f3be76a21672
  - a05073c6-0980-43f5-95b5-f69e66d3c869
  - 308807d5-059e-4c41-9cf8-5af232547129
  - 43ef6c84-739c-4f4d-bbcc-9f8f456125f0
  - f808252d-f956-44dd-a7b9-7f60550ab8b0
  - c54f6f2f-5c9a-43a4-a13a-d7c74c8a429b
  - d71aa754-189e-4faf-83a2-44153ed85d12
  - 990dfcb1-3faa-4036-9c14-3efc6f3f8a9a
  - 8faea066-b542-4b9d-95dc-d96d97bba3f1
  - df948446-1213-44fa-ac27-28716bc1d7be
  - 551743b1-99bd-4ead-9364-259fe1491516
  - f94b50f6-1fb6-4670-aeff-b4c751f1de46
  - deb26ac5-ce97-4c20-9e2d-a6e7ac94b199
  - 8b59cdd0-f0d3-4aca-bd66-860566d35936
  - 5de4532d-3664-4ab3-b111-c6ed44a39d3e
  - 4c09a9f7-e6cb-41d8-b7c8-ec0c93efa7d3
  - aac37907-2a7c-409f-a742-8e77fc2df250
  - 063f6caa-127f-47f6-8bf2-26081ebf0c13
  - 91b3f919-73a3-4c83-91d5-a1de288da522
  - 96de583e-f9e1-4821-be5d-f7b756f4d761
  - e4bea97f-0048-488c-9eab-bf5d43d23d70
  - b4eb7195-115c-4cad-a05b-0b8e2501d140
  - 3a965e03-7412-4a74-a4ed-7b590d38c112
  - 00a2741d-2da7-4a02-8943-78dc7edc38a9
  - fa927e54-285d-451e-8e18-51b96dd94737
  - 3badf7ee-85e3-42e7-b706-63ff756f8f4d
  - 76d6680e-379e-41c2-935a-370ea07202d6
  - b181291c-d295-4433-a873-e3b968509aa6
  - b0177adb-4e1c-4a5d-ba1a-3984c7d826bb
  - 146cf0d0-90b1-47b4-a8e3-d6d66c7b1e53
  - 1c829a83-8917-43f0-b2f0-ad64aa0bfc1e
  - b8abc3f7-7c5c-47c1-9c7d-2673414429f3
  - 02acdecf-31ce-49e6-8600-0550f5572267
  - 042fb1e0-e900-4e01-8340-97e08de51d33
  - 268be665-9e36-4c89-8be2-2ed2f70acc51
  - 5a59229c-cbb0-4998-b874-430d9903c7b4
  - d7b754fc-19b2-4301-a082-5303b863a7c8
  - 927d4f39-7647-44d7-975c-15d6fdde368f
  - 244ff0f4-fff5-45c8-b1b9-14e4ff5c6a09
  - 7dd99cad-885b-4fd8-8a51-313437d0e4af
  - ac023fec-b2d7-4f21-99d9-e24063d83a99
  - 2971d2d9-31d0-4fc0-b76e-11f81e5903e9
  - 1c35a2d6-0af3-4b8f-9f5d-5c6a3817b775
  - f179aaee-6017-40f2-9d8f-41d7505b5f07
  - 561a5299-8f64-4573-9d9a-65f99c227afe
  - 9acbe444-156c-440e-86ee-d66ffbd8bf3b
  - d125be3e-5d70-420f-bc51-245beecf130e
  - 748a7361-9854-4f5c-babd-4be18aeaa5ea
  - 9341be60-04a3-408f-97a9-054a0a61366f
  - bddeb5a0-91ff-4942-ba16-af7b1236b832
  - f5dbc337-4379-4694-a6d5-7c3c9aabcf07
  - 1ec06168-18c1-4419-8939-e545e838186e
  - 9e148f09-3072-43d4-b52a-cae7714137d3
  - 3266a575-a28b-4fa0-a90a-55a7ec265b5c
  - f8449d8f-67d5-4a02-8f40-56cc9836cafa
  - 3aff66fd-f7d9-4ab8-9300-5790d8446ff2
  - 3d57d68b-88ea-41ab-9760-93da096a3677
  - 1e1f7b7d-da7f-4ae6-9822-94cf8eb99353
  - b15dc6d7-eb2a-4f33-93b7-ff94f4f40905
  - 9ebf4708-f729-40f0-8575-a52c1b8654bc
  - 3f95a013-9bcc-4d2f-9c38-20029b19bea0
  ls7_nbart_geomedian_annual:
  - 50873c55-07b4-4740-8dae-1ede015edee6
  ls7_nbart_tmad_annual:
  - e7fe1d32-2f59-4243-b3cc-cce85ca7b782
  wofs_albers:
  - 568c58b8-35ec-41db-922a-c2bee1dbd71b
  - 862dc4c7-f71d-447c-88d2-8fad68e418b5
  - d7ee9c17-220d-4fae-86a1-45083b7a8582
  - caf307d3-bb64-4dff-b249-17959776bcc8
  - 89128c00-2660-441a-9105-55c50173b402
  - 869c29ad-cbc3-4ab4-885d-0eda93f8a4db
  - 2dab3808-9ef4-4a19-b8f0-3e19994ec5c7
  - 0665c021-5c23-4892-80bb-5393a483ffe7
  - f216319a-e2f5-410e-90f7-83a5354b9e35
  - 0f75741b-e99d-490a-94ee-227e211305aa
  - 60e5a296-0107-4f7f-bcd2-f90f1b401bec
  - 388573eb-cfa4-4389-99c1-932e085eaac7
  - 4cfe02e5-ac78-4845-a13f-0a6f57de9bc2
  - 672c6382-fc7c-4fbe-8a69-3889da6ab90e
  - 5faa6e82-6004-48e2-bcb7-a49cdaf5bf94
  - 01010869-78c2-4102-8f69-b006de907f74
  - df9482a5-288c-4fb0-bb71-8ed46471b6f2
  - f2cd6f11-c4e1-4765-9d96-f9482c8d63a3
  - f60d6016-8dce-4e8c-b0fa-b73383e0c89f
  - 141a5736-2c56-49fa-a3bb-b3c0ca6eea44
  - 8db681a8-7d32-4864-b541-2041002850c0
  - 6b82c6a9-09b0-44f3-aa48-df9ea7b64770
  - 3521a03f-5725-415c-98c6-ef6da9ae32a0
  - 74de78ab-1c63-4d37-ae6f-52af8036e422
  - b41fe902-1813-46f1-bfa6-35a6a7bcee1f
  - 18b0acb2-3c84-4acf-80f8-5702bbfb5315
  - 5a13c29a-20d7-428c-9ade-46294d183dd1
  - cb364616-b55e-42c8-98f9-7f156091eae7
  - 45eb692e-961f-4df6-904c-8ed202fbd741
  - 8e24d376-9f1e-4d6f-94e0-713283dea00e
  - 2dff6f75-1ff6-4a40-8a85-060c7be06f78
  - 4c3f462c-0583-4576-8654-d2e0f7e491c0
  - 0db59975-682b-4a8d-875a-370f68fc6956
  - be1e4fd1-5f2e-4aa5-8899-a5c1448a9b17
  - c7bc1403-4b5f-493a-b4a2-c7478408852d
  - c5cfdc59-f5a6-4624-b685-4e06bb56d966
  - 300f6836-13dd-4334-9652-8c79cfc8d70d
  - 2f38c76c-18ba-4dd1-ad76-6c2c6fb37143
  - 162d98d1-98e3-4966-ba82-b703fdf411d7
  - 83844df4-d5ac-4663-b59d-8bf4b24c6891
  - abf14578-63e1-48fe-8aa8-e9fac90264cf
  - 8e459b4e-081e-44cd-b0d4-1dde3524a179
  - a86036dc-bec6-47c0-a2d3-c714ba59a9b7
  - c358b730-98f8-484f-8edb-4054c1b55e77
  - a29c4823-9ab8-4927-8328-24a59e9142d2
  - 4bf10c9c-e8ed-416e-a9cd-24db6bb0eeae
  - 51727a1f-961a-40d1-9a1c-000917287d7b
  - 8667d8cd-f124-4b2f-aa18-33a118eab8b4
  - aae20487-a58a-4bed-bbed-ef8e0cea62ba
  - 396258b1-3083-4401-bcd1-6bc405ee518c
  - 626b3b5f-c08b-4891-bf3f-df55b305ad92
  - db491f25-b7d5-4ad0-b7e4-a17466a25ea3
  - fd5f6f75-cd9e-4afe-89bf-61f15b9320a0
  - 888d73bb-63d6-4554-928f-3fa5bbf8ea6a
  - fba6028f-67a4-4071-8a80-e526bcdb77cf
  - 15c4d223-af1c-466f-82c4-0bfc81f8648b
  - 63caabfe-a62b-4577-8cf8-a301d82a518c
  - f263658a-75c7-4376-945d-28143065058f
  - be96213a-1d50-4dce-80a5-18fa507f519a
  - 7d336bb3-ec96-4aad-b920-a4831bfc2dcf
  - 514b78db-671b-4273-bb5f-a47ad4c88abc
  - 032795a9-83cd-4fa4-9c76-645be67e7768
  - be6b5a87-c349-4cc8-8fbf-3f6968759eac
  - 99511637-031c-42be-aab9-2e480798da12
  - 36f0d9ec-45f3-4175-95df-c29d1e931e73
  - bb4b0b1a-7006-4db5-b034-5c0adbe4e534
  - 275bb168-1c33-4326-b956-29d982f010bf
  - cf4d831a-4646-4b5e-8983-3a1a6138e47e
  - a4756361-4dca-4c1f-b9c2-b728cdddda80
  - 5d485ff4-ea84-4547-96a4-5495930b0b52
  - 2f1f2631-0019-42f6-89cc-1aa11efdd76f
  - f0040a2b-bba8-44c1-9909-037357df519c
  - 0ff4a03a-39cb-4ea9-8b86-bf341ca92ae9
  - e4ba313f-048e-4e54-bd3b-e672a3a8a1a0
  - bb4eacd2-d105-41ca-9e20-9a61dcc837e7
  - 87c9d89a-db27-4d64-a979-b67b6d5f4661
  wofs_annual_summary:
  - 54090ff6-5bef-4d70-8f04-7e95ef092057
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-37_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-37_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-37_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-37_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-37_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-37_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-37_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-37_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-37_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 04:43:18.916983Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
